html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'OpenSans';
    font-weight: normal;
}
#container {
    display: flex;
    height: 100%;
}
#map {
    width: 100%;
    height: 100%;
    background: white;
}
.leaflet-control-container {
    background: #FFF;
}
.leaflet-top {
    width: 100%;
    background: #FFF;
}
.leaflet-photon {
    width: 100%;
    margin: 18px 0 !important;
    padding-left: 12px;
}
.photon-input {
    width: 99%;
    font-size: 1.5em;
    line-height: 3em;
    border: none;
}
.photon-input:focus {
    outline: none;
}
.reverse-form-input {
    font-size: 1.5em;
    line-height: 3em;
    border: none;
    border-bottom: 1px solid #EEE;
    margin-left: 2%;
}
button#reverse-form-submit {
    margin-left: 2%;
    padding: 17px 30px;
    border-radius: 5px;
    border: 1px solid #1769AA;
    color: #1769AA;
    background: #FFF;
    cursor: pointer;
}
/*
.photon-input:focus {
    width: 100vw;
}
*/
@font-face {
    font-family: "OpenSans";
    src: url("../fonts/OpenSans-VariableFont_wdth,wght.ttf");
}
@font-face {
    font-family: "OpenSansItalic";
    src: url("../fonts/OpenSans-Italic-VariableFont_wdth,wght.ttf");
    font-weight: italic;
}

/* Side Panel */
.tab {
  overflow: hidden;
  border-bottom: 1px solid #DDD;
  background-color: #f1f1f1;
  display: flex;
}
.tab button {
    background-color: inherit;
    color: #145A92;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 29px 99px;
    transition: 0.3s;
}
.tab button.active {
    background-color: #1769AA;
    color: white;
}
.tab button:hover {
    background-color: #1769AA;
    color: #FFF;
}
.tabcontent {
  display: none;
  padding: 6px 12px;
  max-width: 25vw;
  height: calc(100vh - 105px);
  overflow-y: scroll;
} 

/* Photon API */
ul.photon-autocomplete {
    position: absolute;
    top: 76px !important;
    padding: 0;
    background-color: white;
    z-index: 1000;
    box-shadow: 0 4px 9px #999999;
    display: none;
}
.photon-autocomplete li {
    min-height: 40px;
    line-height: 1em;
    padding: 9px;
    overflow: hidden;
    white-space: nowrap;
    font-size: 1em;
}
.photon-autocomplete li strong {
    display: block;
    font-weight: 600;
}
.photon-autocomplete li.on {
    background-color: #145A92;
    color: #F1F1F1;
    cursor: pointer;
}
.photon-autocomplete li.photon-no-result {
    text-align: center;
    color: #666;
    font-size: 0.9em;
    line-height: 40px;
}
.photon-autocomplete .photon-feedback {
    display: none;
}
.footer {
    position: absolute;
    bottom: 0px;
    background-color: white;
    width: 24.5vw;
    padding-top: 10px;
}
.btn {
    cursor: pointer;
    min-width: 120px;
    width: fit-content;
    height: 40px;
    color: #1769AA;
    border: 1px solid #1769AA;
    background-color: white;
    border-radius: 10px;
}
.btn-filled {
    background-color: #1769AA;
    color: white;
}
.btn:hover {
    color: white;
    background-color: #125892;
}
#site-loader {
    display: none;
    width: 100%;
    height: 100%;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    z-index: 1000;
    background: rgba(250, 250, 250, 0.85);
}
#site-loader__content {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}
#site-loader__content div {
    display: flex;
    margin-bottom: 12px;
    color: #333333;
}
#site-loader__content img {
    margin-right: 7px;
}
.loggedIn, #myFile {
    display: none;
}
p {
    font-size: 12px;
}
.button {
    font-size: 13px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    padding: 1px 4px;
    min-width: 110px;
    width: fit-content;
    max-height: 36px;
    background-color: #7eb361;
    border-color: #7eb361;
}
.button:hover {
    background-color: #6e9c55;
}
/* Loader for file processing indication */
.loader,
.loader:before,
.loader:after {
  border-radius: 50%;
  width: 2.5em;
  height: 2.5em;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation: load7 1.8s infinite ease-in-out;
  animation: load7 1.8s infinite ease-in-out;
}
.loader {
  color: #1769AA;
  font-size: 10px;
  margin-left: 50px;
  position: relative;
  text-indent: -9999em;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transform: translateY(-130%);
  -ms-transform: translateY(-130%);
  transform: translateY(-130%);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.loader:before,
.loader:after {
  content: '';
  position: absolute;
  top: 0;
}
.loader:before {
  left: -3.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.loader:after {
  left: 3.5em;
}
@-webkit-keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes load7 {
  0%,
  80%,
  100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}

/* The snackbar - position it at the bottom and in the middle of the screen */
#snackbar {
  visibility: hidden; /* Hidden by default. Visible on click */
  min-width: 250px; /* Set a default minimum width */
  margin-left: -125px; /* Divide value of min-width by 2 */
  background-color: #333; /* Black background color */
  color: #fff; /* White text color */
  text-align: center; /* Centered text */
  border-radius: 5px; /* Rounded borders */
  padding: 16px; /* Padding */
  position: fixed; /* Sit on top of the screen */
  z-index: 1000; /* Add a z-index if needed */
  left: 17%; /* Center the snackbar */
  bottom: 30px; /* 30px from the bottom */
}

/* Show the snackbar when clicking on a button (class added with JavaScript) */
#snackbar.show {
  visibility: visible; /* Show the snackbar */
  /* Add animation: Take 0.5 seconds to fade in and out the snackbar.
  However, delay the fade out process for 2.5 seconds */
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
}

/* Animations to fade the snackbar in and out */
@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}